{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-04-09 16:33:57.126879",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "title",
  "content_format",
  "content_purpose",
  "section_break_smdu",
  "content",
  "publish_status_tab",
  "publish_logs"
 ],
 "fields": [
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title"
  },
  {
   "fieldname": "content",
   "fieldtype": "Jeditor",
   "label": "Content"
  },
  {
   "fieldname": "content_format",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Content Format",
   "options": "\nText\nImage\nVideo\nAudio\nCarousel"
  },
  {
   "fieldname": "content_purpose",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Content Purpose",
   "options": "\nProduct Demo\nCustomer Story\nTestimonial\nBehind Scene\nTutorial\nFAQ\nIndustry News\nPromotion\nNew Arrival\nQ&A"
  },
  {
   "fieldname": "section_break_smdu",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "publish_status_tab",
   "fieldtype": "Tab Break",
   "label": "Publish Status"
  },
  {
   "fieldname": "publish_logs",
   "fieldtype": "Table",
   "label": "Platform Publish Status",
   "options": "Social Content Publish Log"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-04-09 17:10:26.550749",
 "modified_by": "Administrator",
 "module": "Core",
 "name": "Social Content",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}